Subject: Re: [TR] Thermostats

From: "Dixie4" <[email-masked]>
Date: Tue, 9 Apr 2013 11:35:51 +0100

As I recall the recommended temp range for most cars of 50/60s era and later 
would be 180 so 179 would seem right. Sometimes a different temp would be 
recommended for winter and summer same as oil viscosity. Not exactly sure of 
the temp recommendation for the TR3.
The lower rated of the two you have is the type that would probably be 
originally fitted to diesel engine cars and trucks where the requirement is 
for the stat to open earlier owing to the extra heat generated by much 
higher compression pressures. Also it is a possible short term fix if a 
petrol powered car overheats easily. The right opening temp improves running 
efficiency and economy. Ideally the TR engine requires a skirted thermostat 
to restrict the flow though the bypass.
On a final personal note engine rebuilds are expensive and bellows type 
thermostats were and are notorious for failure so I would not like to risk 
it. Junk the bellows type as it must have been manufactured 40+ years ago 
and fit a 'Waxstat' type with a suitably modded skirt. Many ideas of how to 
do this have been discussed on the 'List' over the years.

Adrian TR4A CT64306 O
Wales UK
----- Original Message ----- 
From: "Robert Jones" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, April 09, 2013 3:30 AM
Subject: [TR] Thermostats

> HI
>
> I have two bellows type thermostats, one that opens at 160 degrees f and 
> one
> that opens at 179 degrees.  Any suggestions as to which one I use.  The 
> car is
> in Florida and has a TR3 engine with alloy radiator.
>
> Thanks
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/triumphs/[email-masked]
>
>
> -----
> No virus found in this message.
> Checked by AVG - www.avg.com
> Version: 2013.0.3272 / Virus Database: 3162/6231 - Release Date: 04/07/13

** [email-masked] **

Archive: http://www.team.net/archive

---

From: "TeriAnn J. Wakeman" <[email-masked]>
Date: Tue, 09 Apr 2013 05:55:08 -0700

On 4/9/13 3:35 AM, Dixie4 wrote:
> On a final personal note engine rebuilds are expensive and bellows 
> type thermostats were and are notorious for failure so I would not 
> like to risk it. Junk the bellows type as it must have been 
> manufactured 40+ years ago
Really?  I had not heard of that nor experienced it. Both my cars came 
with bellows type thermostats.  I have had the Land Rover for 35 years 
as of last March and the TR3 since 1986 and have yet to experience a 
thermostat failure.

I hope metal parts do not go bad sitting on a shelf in a protected 
environment as I have a lot of NLA spares for my cars sitting on 
shelves, including at least 5 new Smiths thermostats.

TeriAnn

---

From: "Dixie4" <[email-masked]>
Date: Tue, 9 Apr 2013 17:30:23 +0100

I did say it was on a personal note as I have never had much luck with the 
bellows variety, almost every car I bought in my younger days had a faulty 
one. It does make you think why there was an almost universal change to wax 
type thermostats in the sixties. Could be cheaper to manufacture or just new 
improved. I do not know the answer.
Randall has pointed out that the bellows type open slower so this may be a 
factor to take into account.
As an aside I do not remember seeing a production skirted wax type 
thermostat. I am sure someone will tell me if I am mistaken.

Adrian
----- Original Message ----- 
From: "TeriAnn J. Wakeman" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, April 09, 2013 1:55 PM
Subject: Re: [TR] Thermostats

>> thermostats were and are notorious for failure so I would not like to 
>> risk it. Junk the bellows type as it must have been manufactured 40+ 
>> years ago
> with bellows type thermostats.  I have had the Land Rover for 35 years as 
> of last March and the TR3 since 1986 and have yet to experience a 
> thermostat failure.
>
> environment as I have a lot of NLA spares for my cars sitting on shelves, 
> including at least 5 new Smiths thermostats.
>
> TeriAnn
>
> Version: 2013.0.3272 / Virus Database: 3162/6233 - Release Date: 04/08/13